@media all and (max-width: 991px) {
    .price-info__inner {
        padding-bottom: 10.6666666667vw;
        border-radius: 24px;
    }
}

.price-info__item {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 0;
    border-top: 0;
    column-gap: 2vw;
}

.price-info__item-title {
    margin-bottom: 0;
    flex-basis: initial;
    width: initial;
}
